<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1X11EGLContext.html">X11EGLContext</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::X11EGLContext Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1X11EGLContext.html">Ogre::X11EGLContext</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1X11EGLContext.html#a1211357b94f6925a7c0c02ae4aeab22a">clone</a>() const </td><td><a class="el" href="classOgre_1_1X11EGLContext.html">Ogre::X11EGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1X11EGLContext.html#a78d96621c205c3699a3f15c93d0a4f38">clone</a>() const </td><td><a class="el" href="classOgre_1_1X11EGLContext.html">Ogre::X11EGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#a7abf52535e861a2f7e5dc2a26e1dfc20">EGLContext</a>(EGLDisplay eglDisplay, const EGLSupport *glsupport,::EGLConfig fbconfig,::EGLSurface drawable)</td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#a7abf52535e861a2f7e5dc2a26e1dfc20">EGLContext</a>(EGLDisplay eglDisplay, const EGLSupport *glsupport,::EGLConfig fbconfig,::EGLSurface drawable)</td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#a08612fd3eea707121938bb0197e454c6">endCurrent</a>()</td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#a08612fd3eea707121938bb0197e454c6">endCurrent</a>()</td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#a25c0b54b245d25ebe86668c48b4602bc">getDrawable</a>() const </td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#a25c0b54b245d25ebe86668c48b4602bc">getDrawable</a>() const </td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#abd71a4bfddbdf111e429e9ff825af985">Ogre::getInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESContext.html#ae8431fc5c8949de06d1823b58a1ae041">Ogre::GLESContext::getInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLESContext.html">Ogre::GLESContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#a295a18126fd987222e787f35e17938e1">GLES2Context</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESContext.html#ace7e45c64acf83bd41ccabaea7cf57c9">GLESContext</a>()</td><td><a class="el" href="classOgre_1_1GLESContext.html">Ogre::GLESContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#adb1cc0fc703a49897a6401dc264b39fa">Ogre::initialized</a></td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESContext.html#ae93da1efe54c832bd69ef71fb73f3c13">Ogre::GLESContext::initialized</a></td><td><a class="el" href="classOgre_1_1GLESContext.html">Ogre::GLESContext</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#ac48789f4c5974f11782d49336eb0a45d">mConfig</a></td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#aad31c126a763ea62ac1515763f512dac">mContext</a></td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#ae0deff82440f162380917cbc211ad800">mDrawable</a></td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#a8b4f0fa8b51586ff8a07b997ef23ea3f">mEglDisplay</a></td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#acd5e589611771c972547cde0f7be8359">mGLSupport</a></td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#a15cc115c6f857dad066218f1225c4283">releaseContext</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#aa817ff5a5ae3fbb16d8ad182016b212d">setCurrent</a>()</td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#aa817ff5a5ae3fbb16d8ad182016b212d">setCurrent</a>()</td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#aae3d4471c090572da0ced04cde4b87bf">Ogre::setInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESContext.html#a07f77163b45fc7d0e97c37092d0a4d2d">Ogre::GLESContext::setInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLESContext.html">Ogre::GLESContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1X11EGLContext.html#ae2a5e7dd7216b3480db37a955e6fa062">X11EGLContext</a>(EGLDisplay eglDisplay, const EGLSupport *glsupport,::EGLConfig fbconfig,::EGLSurface drawable)</td><td><a class="el" href="classOgre_1_1X11EGLContext.html">Ogre::X11EGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1X11EGLContext.html#ae2a5e7dd7216b3480db37a955e6fa062">X11EGLContext</a>(EGLDisplay eglDisplay, const EGLSupport *glsupport,::EGLConfig fbconfig,::EGLSurface drawable)</td><td><a class="el" href="classOgre_1_1X11EGLContext.html">Ogre::X11EGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#a7c38b081c4a1198402559e4ba12a5e77">~EGLContext</a>()</td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLContext.html#a7c38b081c4a1198402559e4ba12a5e77">~EGLContext</a>()</td><td><a class="el" href="classOgre_1_1EGLContext.html">Ogre::EGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#a863d851be5b196821063b7abb148631c">~GLES2Context</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESContext.html#a75c43a24b858cf0bae0431b3229e8104">~GLESContext</a>()</td><td><a class="el" href="classOgre_1_1GLESContext.html">Ogre::GLESContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1X11EGLContext.html#ad0a72d5f9ec90b58e450f13955a065a2">~X11EGLContext</a>()</td><td><a class="el" href="classOgre_1_1X11EGLContext.html">Ogre::X11EGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1X11EGLContext.html#ad0a72d5f9ec90b58e450f13955a065a2">~X11EGLContext</a>()</td><td><a class="el" href="classOgre_1_1X11EGLContext.html">Ogre::X11EGLContext</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:23
</p>
</body>
</html>
